@echo off
if ""=="%1" goto :usage

call j ifs.example.tt.Test %1 %2 %3

goto :done

:usage

echo Simple Timetabling Problem
echo.
echo Usage:
echo     %0 file.cfg output_folder
echo     %0 file.cfg input.xml output_folder
echo.
echo Example1: generate and solve a new problem (repeat 10 times)
echo     %0 "..\cfg\tt\SimpleTT(20,80,50).cfg" "c:\temp\SimpleTT"
echo.
echo Example2: load problem from the given XML and solve it
echo     %0 "..\cfg\tt\SimpleTT.cfg" "..\data\tt\SimpleTT(20,80,50)_1.xml" "c:\temp\SimpleTT"
echo.

:done

